<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>
</head>
<body>
    <div align="right">
    <a class="btn btn-primary" href="#" role="button">ログアウト</a>
    </div>
     <div align="center">
         <h1> ユーザ削除確認</h1>
         </div>
    <br>
    <center>
        <p>
        ログインＩＤ：
        <br>
        を本当に削除してよろしいでしょうか。
        </p>
        <br>
    <input type="button" value="キャンセル">
    <input type="button" value="OK">
    </center>
    
    <div align="left">
    <a class="btn btn-primary" href="#" role="button">戻る</a>
    </div>
</body>
</html>